/*-- menu styles --*/
#menuJS {
	width:100%;
	display: block;
	float: left;
}

#menuJS ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float:left;
	width:126px;
}

#menuJS ul li{
	display: block;
}

#menuJS ul li:HOVER{
	display: block;
}

#menuJS ul li:HOVER, #menuJS ul li.currentpage {
	display: block;
}
#menuJS ul li a{
	font: bold 14px arial, helvetica, sans-serif;
	text-align:center;
	padding:16px 11px 10px 13px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height:26px;
	background:url(../Images/TemplateImages/nav_dots_bg.png) no-repeat left top;
}
#menuJS ul li a:hover,
#menuJS ul li a.currentpage,
#menuJS ul li:hover a 
{
    color: #f58220; 
    background:url(../Images/TemplateImages/nav_arrowdots_bg.png) no-repeat left top;     
}
#menuJS ul li:hover ul a
{ color: #FFFFFF; }

#menuJS ul.start {
	width:126px;
	border:none;
}

#menuJS ul.start a {
	border:none;
	background:none;
}

#menuJS ul.start li a:hover,
#menuJS ul.start li a.currentpage,
#menuJS ul.start li:hover a 
{
    background:url(../Images/TemplateImages/nav_arrow_bg.png) no-repeat center top;     
}

#menuJS ul.id_2145883194 a,
#menuJS ul.id_2145883195 a,
#menuJS ul.id_2145883196 a,
#menuJS ul.id_2145883197 a
{
	padding:10px 11px 10px 13px;
	height:32px;
}

#menuJS ul ul li a{
	text-align:left;
	padding-left:5px;
	display: block;
}

#menuJS ul ul li a:hover, 
#menuJS ul ul li a.currentpage,
#menuJS ul ul li:hover a 
{ 
    color: #000000;
    background:#CC0000; 
}
#menuJS ul ul li:hover ul li a
{ 
    color: #ffffff; 
}

/*--menu positioning--*/
#menuJS ul ul {
	position: absolute;
	top: 22px;
	left: 0px;
	width: 150px;
	background-color: #E5E5E5;
}

#menuJS li {position: relative;}/*Add margins here to get separate menu effect*/

/*-- menu display --*/
#menuJS ul ul,
#menuJS ul li:hover ul ul
{display: none;
}

#menuJS ul li:hover ul,
#menuJS ul ul li:hover ul
{
	display:block;
}